name: Fricotille
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Fricotille.webp
effects: []
_id: eKrtkHj3EbYCZu8Y
system:
  description: >-
    <p>Bolet &agrave; pied mince et blanc, et large chapeau pointu blanc
    &agrave; pois bleus.</p>

    <p>Fr&eacute;quente.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Sous-sols
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 3
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!eKrtkHj3EbYCZu8Y'

